1. KiiWii

    OP KiiWii Reporter
    Reviewer

    Joined:
    Nov 17, 2008
    Messages:
    11,005
    Country:
    United Kingdom
  2. ploggy

    ploggy WAKA! WAKA!
    Member

    Joined:
    Aug 29, 2007
    Messages:
    3,612
    Country:
    United Kingdom
    KiiWii likes this.
  3. Danlexo

    Danlexo Newbie
    Newcomer

    Joined:
    Sep 1, 2020
    Messages:
    2
    Country:
    Colombia
    Those are great news
     
    KiiWii likes this.
  4. viggen66

    viggen66 Member
    Newcomer

    Joined:
    Nov 5, 2019
    Messages:
    41
    Country:
    Spain
    Does anyone has a 7.02 to see if this new possible webkit exploit works? Who wants to sacrifice a console for that?

    BTW is ps4 browser based on safari?
     
    Last edited by viggen66, Sep 19, 2020
  5. callmebob

    callmebob The Grandpa of Awe!
    Member

    Joined:
    Jan 24, 2007
    Messages:
    705
    Country:
    Germany
    Don´t understand a word, but please! bring it on!
     
    Leeful likes this.
  6. KiiWii

    OP KiiWii Reporter
    Reviewer

    Joined:
    Nov 17, 2008
    Messages:
    11,005
    Country:
    United Kingdom
    No it’s gecko.
     
  7. Kaan_

    Kaan_ Advanced Member
    Newcomer

    Joined:
    Apr 22, 2018
    Messages:
    60
    Country:
    Turkey
    You mean webkit, gecko is mozilla's. So op is right since safari is webkit too.
     
  8. Deleted User

    Deleted User Newbie

    Dang if we really are getting 7.02 we can has FF7 Remake, Persona 5 Royal, Nioh 2, Resident Evil 3.

    Can't wait for the threads like "Can Cyberpunk 2077 work on 7.02?" inevitable. There was already "can Tony Hawk 1 and 2 Remastered work on 6.72"
     
    Last edited Sep 19, 2020
    Wolcliff likes this.
  9. KiiWii

    OP KiiWii Reporter
    Reviewer

    Joined:
    Nov 17, 2008
    Messages:
    11,005
    Country:
    United Kingdom
    Yeah, I guess you're right :)

    Mozilla/5.0 (PlayStation 4 X.XX) AppleWebKit/601.2 (KHTML, like Gecko)

    Gecko is the name of the layout engine developed by the Mozilla Project. It was originally named NGLayout. Gecko's function is to render web content, such as HTML, CSS, XUL, JavaScript, and render it on the user's screen or print it. In XUL-based applications Gecko also renders the application's user interface
     
  10. siavash

    siavash GBAtemp Regular
    Member

    Joined:
    Jul 27, 2018
    Messages:
    113
    Country:
    Iran
    @KiiWii wwe 2k19 CUSA-12320 v1.04 works on 5.05
     
    KiiWii likes this.
  11. aranwarez

    aranwarez Member
    Newcomer

    Joined:
    Feb 24, 2009
    Messages:
    37
    Country:
    Nepal
    I hope web-kit exploit works on Ps4 7.02. I've been waiting for months on 7.02 firmware...
    It would be sad that web-kit exploit wont be carried to PS5, but either ways their isn't any working kernel exploits for new firmware...
     
  12. Deleted User

    Deleted User Newbie

    That was never a guarantee or even realistic. Just something people said because they were mad at TheFl0w for giving them a new exploit.
     
  13. susi91

    susi91 GBAtemp Regular
    Member

    Joined:
    Sep 13, 2018
    Messages:
    166
    Country:
    Germany
    Hopefully all 6.72 payloads and stuff gets fixed and stable enough, until that new web-kit drops :P
     
  14. KiiWii

    OP KiiWii Reporter
    Reviewer

    Joined:
    Nov 17, 2008
    Messages:
    11,005
    Country:
    United Kingdom
    Apparently it’s the web portion of the sploit that throws all the issues further down the line. A new entry point could be killer.
     
    susi91 likes this.
  15. aranwarez

    aranwarez Member
    Newcomer

    Joined:
    Feb 24, 2009
    Messages:
    37
    Country:
    Nepal
    None should be blamed for things that happened.. Even if exploit was hold for longer.. We aren't expecting Sony exclusive games till 2021.. By the time people should get hands on new exploits or might even come with hardware exploits like switch tegra bootrom exploit.. I know im sounding like too positive.. But i would like too.. Switch scene has so much to offer...And, I would love to have same kind of positivity in PS4-PS5...
     
  16. susi91

    susi91 GBAtemp Regular
    Member

    Joined:
    Sep 13, 2018
    Messages:
    166
    Country:
    Germany
    Great news... Thank you for clarification :)
     
    KiiWii likes this.
  17. naddel81

    naddel81 GBAtemp Addict
    Member

    Joined:
    Dec 14, 2009
    Messages:
    2,333
    Country:
    United States
    TLOU2 incoming?
     
  18. godreborn

    godreborn Retired
    Member

    Joined:
    Oct 10, 2009
    Messages:
    12,937
    Country:
    United States
    N
    No, pretty sure it requires 7.50 or 7.55.
     
    RY0M43CH1Z3N, naddel81 and KiiWii like this.
  19. Deleted User

    Deleted User Newbie

    No, minimum firmware for TLOU2 is 7.50.
     
    Wolcliff and naddel81 like this.
  20. viggen66

    viggen66 Member
    Newcomer

    Joined:
    Nov 5, 2019
    Messages:
    41
    Country:
    Spain
    Any hopes of having even a 6.72 free of kernel panics?

    Regarding that new possible webkit since 6.72 must also have the exploit, I don't have the knowledge but why doesn't someone who has, try it first on 6.72 and later on, ask someone with a 7.02 console to see if works, simple as that.
     
    Last edited by viggen66, Sep 19, 2020
    naddel81 likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Exploit, [AIO], Guide